[Bug 246767] graphics/mesa-libs: enable libglvnd support

From: <bugzilla-noreply_at_freebsd.org>
Date: Thu, 17 Jun 2021 10:26:34 +0000
https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=246767

Greg V <greg_at_unrelenting.technology> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |greg_at_unrelenting.technology

--- Comment #20 from Greg V <greg_at_unrelenting.technology> ---
(In reply to marek from comment #19)

Using portmaster style tools will inevitably run into this kind of thing.
You have to uninstall the mesa-libs package first.

Use clean-building systems like poudriere/synth for much better results.

-- 
You are receiving this mail because:
You are on the CC list for the bug.
Received on Thu Jun 17 2021 - 10:26:34 UTC

Original text of this message